@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #212121;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 1em;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  color: #212121;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  line-height: 1.5;
}
a {
  color: #18a6a9;
  text-decoration: underline;
}

input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.inner {
  max-width: 1440px;
  padding: 0 10px;
  margin: 0 auto;
}

.block { display: block; }
.table { display: table; }
.inline_block { display: inline-block; }

.align_c {
  text-align: center!important;
  margin-right: auto;
  margin-left: auto;
}
.align_l {
  text-align: left!important;
  margin-right: auto;
  margin-left: auto;
}
.align_r {
  text-align: right!important;
  margin-right: auto;
  margin-left: auto;
}
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .flex.col_2 {
  padding-right: 15px;
  padding-left: 15px;
}
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.jc_c { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_6 { width: 60% }
.col_5 { width: 40% }
.col_4 { width: 25%; }
.col_3 { width: 33.33333333%; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.mt50 { margin-top: 50px!important; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; } 
.mb0 { margin-bottom: 0!important; }
.w100p { width: 100%; }

.cf_blue { color: #1c4587!important; }

.bg_gray { background-color: #f4f4f4!important; }
.bg_gray02 { background-color: #d9d9d9!important; }
.bg_gray02 h1,
.bg_gray02 h2,
.bg_gray02 h3,
.bg_gray02 p,
.bg_gray02 span,
.bg_gray02 a { color: #737373!important; }
.bg_white { background-color: white!important; }
.bg_podsights { background-color: #e6fd00!important; }
.bg_green { background-color: #2dd7a8!important; }
.bg_green h1,
.bg_green h2 { color: #e6fd00!important; }
.bg_green p,
.bg_green span,
.bg_green a,
.bg_green div,
.bg_green h3 { color: white!important; }
.bg_orange { background-color: #fc6703!important; }
.bg_otonal { background-color: #18a6a9!important; }
.bg_orange h1,
.bg_orange h2,
.bg_orange p,
.bg_orange span,
.bg_orange a,
.bg_otonal h1,
.bg_otonal h2,
.bg_otonal h3,
.bg_otonal p,
.bg_otonal span,
.bg_otonal a { color: white!important; }

.sp { display: none; }

.txt {
  font-size: 18px;
  line-height: 1.5;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}

.main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
}
.main__title span {
  font-size: 20px;
  display: block;
}
.main__txt {
  font-size: 20px;
  margin-bottom: 1.5em;
}
.main__img {
  display: block;
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
  vertical-align: bottom;
}

h3 {
  font-size: 24px;
}

#main__top {
  width: 100%;
}
#main__top img.pc {
  max-height: 900px;
  object-fit: cover;
}
#main__top .bg__color {
  position: absolute;
  right: 0;
  top: 0;
  height: 800px;
  width: 100%;
  background: linear-gradient(110deg, transparent 50%, #FF0000 50%);
  z-index: 3;
}
#main__top .bg__img {
  height: 800px;
  width: 70%;
}
#main__top .bg__img01 {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/main01.jpg);
  background-position: left 20%;
  background-size: cover;
  z-index: 1;
}
/*#main__top .bg__img:before {
  height: 800px;
  width: 100%;
}
#main__top .bg__img01:before {
  content: ' ';
  background-color: rgba(0,0,0,.2);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}*/
/*
#main__top .logo__wrap img { width: 85%; }
#main__top .logo__wrap img.logo__1 {
  width: 10%;
  margin-right: 10px;
}*/
#main__top span.logo__wrap {
  padding: 0;
  margin: 0 auto;
}
#main__top span.logo__wrap:before,
#main__top span.logo__wrap:after { display: none; }
.top__inner {
  max-width: 620px;
  width: 100%;
  /*background-color: rgba(255,255,255,0.75);
  padding: 30px 40px;
  margin: 0 15px;*/
}
.top__inner.pc {
  z-index: 4;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.top__inner h1 {
  line-height: 1.2;
  margin-bottom: 0;
}
#main__top .top__inner h1 img {
  max-width: 100%;
  width: 70%;
  margin-bottom: 0.5em;
}
.top__inner h1 span {
  display: block;
  width: 100%;
  line-height: 1.2;
}
.top__inner h1 span.main {
  font-size: 42px;
}
.top__inner h1 span.main02 {
  font-size: 90px;
}
.top__inner h1 i.sub {
  font-style: normal;
  position: relative;
  display: inline-block;
  padding: 0 30px;
  margin: 0 auto;
  font-size: 28px;
  line-height: 1.5;
}

.top__inner h1 i.sub:before, .top__inner h1 i.sub:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: black;
}
.top__inner h1 i.sub:before { left:0; }
.top__inner h1 i.sub:after { right: 0; }

.top__inner .txt {
  font-size: 18px;
  font-weight: bold;
}

.box__wrap {
  margin: 0 auto;
  padding: 3em 0;
}
.skew__block {
  margin: 0 auto;
  padding: 5em 0 17em!important;
}
.skew__bottom__white::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent white;
  z-index: 1;
}
.skew__bottom__white02::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  white transparent;
  z-index: 1;
}
.skew__bottom__green::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #2dd7a8;
  z-index: 1;
}
.skew__bottom__orange::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  #fc6703 transparent;
  z-index: 1;
}
.skew__bottom__otonal { margin-top: 13em; }
.skew__bottom__otonal::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  #18a6a9 transparent;
  z-index: 1;
}
.skew__bottom__podsights::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #e6fd00;
  z-index: 1;
}
.skew__bottom__podsights02::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  #e6fd00 transparent;
  z-index: 1;
}
.skew__bottom__gray02::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  #d9d9d9 transparent;
  z-index: 1;
}
.skew__bottom__gray::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #f4f4f4;
  z-index: 1;
}
.skew__bottom__cv::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #212121;
  z-index: 1;
}

@media only screen and (min-width: 1500px){
  .skew__bottom__otonal { margin-top: 15em; }
  .skew__block { padding: 5em 0 21em!important; }
  .skew__bottom__orange::before,
  .skew__bottom__white02::before,
  .skew__bottom__podsights02::before,
  .skew__bottom__otonal::before { border-width: 0 0 160px 100vw; }
  .skew__bottom__green::before,
  .skew__bottom__white::before,
  .skew__bottom__podsights::before,
  .skew__bottom__gray::before,
  .skew__bottom__cv::before { border-width: 160px 0 0 100vw; }
}



.number {
  display: block;
  font-size: 40px;
  font-weight: bold;
  margin: 0 auto;
}

.about__inner {
  margin: 0 auto;
}
.about .flex {
  max-width: 1000px;
  margin: 0 auto;
}
.about .box { margin-top: 3em; }
.format {
  display: inline-block;
  margin: 0 auto;
  list-style: none;
  text-align: left;
}
.format li {
  color: #444;
  font-size: 18px;
  padding: 10px;
  border-top: 2px dashed #ccc;
}
.format li i {
  color: #FF0000;
  padding-right: 5px;
}

.creative {
  padding: 10em 0;
}
.creative .flex { margin-top: 3em; }
.creative .box {
  padding: 15px;
}
.creative iframe {
  text-align: center;
  margin: 0 auto;
  height: 400px;
}


.targeting .box { margin-top: 3em; }
.target {
  display: inline-block;
  margin: 0 auto;
}
.target th,
.target td {
  text-align: left;
  font-size: 20px;
  padding: 15px;
  border: 1px dashed #FF0000;
  border-collapse: separate;
  border-spacing: 10px;
  border-radius: 5px;
  vertical-align: top;
}
.target th span,
.target td span {
  display: block;
  font-weight: bold;
}
.target th {
  width: 50%;
}
.target td {
  width: 100%;
}

.effect .box {
  padding: 30px;
}
.effect .value {
  font-size: 40px;
  font-weight: bold;
}

.youtube01 {
  max-width: 1400px;
  width: 100%;
}
.youtube01 h2 {

}
.youtube01 .title__wrap {
  width: 100%;
  height: 70px;
  background-color: #FF0000;
}
.youtube01 h3 {
  font-size: 18px;
  font-weight: bold;
  color: white;
  margin: 0;
}
.ab__wrap .box {
  padding: 30px 0;
}
.ab__wrap .txt { margin-bottom: 1.5em; }

.youtube01 .col_3:last-child .box { border: none; }
.youtube01 .img__wrap {
  padding: 10px 0 20px;
}
.youtube01 .img__wrap img {
  display: block;
  margin: 0 auto;
  height: 450px;
  width: auto;
  object-fit: cover;
}
.youtube01 .box p {
  position: relative;
  padding: 10px;
  background-color: #212121;
  color: white;
  font-size: 15px;
  font-weight: bold;
}
.youtube01 .box p:after {
  position: absolute;
  content: '';
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border: 15px solid transparent;
  border-bottom: 15px solid #212121;
  width: 0;
  height: 0;
}
.youtube01 .box p i { padding-right: 5px; }

.youtube02 {
  max-width: 1000px;
}
.youtube02 p {
  font-size: 12px;
  font-weight: bold;
  color: #aaa;
}
.youtube02 img {
  max-width: 800px;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}


.foot__content {
  padding: 10em 0;
}
.foot__content .box {
  padding: 10px;
}

/*.cv a {
  max-width: 600px;
  width: 100%;
  font-size: 30px;
  line-height: 2;
  text-decoration: none;
  border: 1px solid;
  margin: 3em auto;
  transition: .3s;
}
.mail {
  padding-top: 10px;
  margin-right: 10px;
  font-size: 18px;
  position: relative;
  width: 0;
  height: 0;
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid #031264;
  border-radius: 0.1em;
  transition: .3s;
}
.mail::before {
  position: absolute;
  content: "";
  top: -0.5em;
  left: -0.8em;
  width: 0;
  height: 0;
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid #031264;
  border-left: 0.8em solid #031264;
  border-right: 0.8em solid #031264;
  border-radius: 0 0 0.1em 0.1em;
  transition: .3s;
}
.cv a:hover {
  background: #031264;
  color: white;
}
.cv a:hover .mail {
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid white;
}
.cv a:hover .mail:before {
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid white;
  border-left: 0.8em solid white;
  border-right: 0.8em solid white;
}*/

.cv {
  background-color: #212121;
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cv p {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: #fc6703;
  border-bottom: 3px solid #f44336;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
.cv a.document {
  color: #212121;
  background-color: white;
  border-bottom: 3px solid #ccc;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}

footer {
  padding: 50px 0;
}
footer .col_2:first-child {
  border-right: 1px solid;
  width: 49.9%;
  padding-right: 10px;
}
footer img {
  line-height: 1.5;
  max-width: 140px;
  margin-bottom: 10px;
}
footer a {
  font-size: 18px;
}
footer small {
  font-size: 12px;
}

/*@media only screen and (max-width: 1000px){
  #main__top img.pc { width: auto; }
}*/
@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
  #main__top .bg__color { display: none; }
  .youtube01 .col_3 { width: 100%; }
  .youtube01 .box { border: none; }
  .youtube02 img {
    display: block;
    margin: 0 auto;
    max-width: 600px;
  }
  .creative iframe { height: 300px; }
  .top__inner h1 span.main { font-size: 28px; }
  .top__inner h1 span.main02 { font-size: 58px; }
  .top__inner h1 i.sub { font-size: 16px; }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  .sp { display: block; }
  .pc { display: none; }
  #main__top img {
    height: 500px;
    object-fit: cover;
    object-position: right;
  }
  /*#main__top .bg__img:before,
  #main__top { height: 600px; }
  #main__top .bg__img {
    height: 600px;
    width: 100%;
  }*/
  .top__inner {
    background-color: rgba(255,255,255,0.75);
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 30px 15px;
  }
  .top__inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent center;
    background-blend-mode: darken;
    mix-blend-mode: darken;
  }
  .top__inner.bg:before { background-image: url(../images/bg.jpg); }
  .top__inner.color:before { background-color: rgb(50 216 170); }
  .top__inner h1 {
    margin-bottom: 0;
  }
  .top__inner h1 span { 
    font-size: 28px;
  }
  .top__inner h1 span i.sub:before, .top__inner h1 span i.sub:after { background-color: white; }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
  }
  .top__inner .txt { color: white; }
  .youtube01 .img__wrap img {
    height: 100%;
    width: auto;
  }
  .youtube01 .col_3 {
    margin-bottom: 30px;
  }
  .youtube01 .col_3:last-child { margin-bottom: 0; }
  .col_6,
  .col_5,
  .col_4,
  .col_3,
  .col_2 { width: 100%; }
  .sp_reverse { flex-direction: column-reverse; }
}
@media only screen and (max-width: 580px){
  /*#main__top .bg__img,
  #main__top .bg__img:before,
  #main__top { height: 300px; }*/
  .top__inner h1 span.main { font-size: 27px; }
  .top__inner .txt { font-size: 12px; }
  .main__title { font-size: 24px; }
  .main__title span { font-size: 18px; }
  h3 { font-size: 20px; }
  .main__txt { font-size: 18px; }
  .target th,
  .target td { padding: 10px; }
  .target th,
  .target td,
  .format li { font-size: 16px; }
  footer a,
  .txt,
  p {
    font-size: 14px;
    line-height: 1.8;
  }
  .box__wrap {
    padding: 5em auto;
  }
  .creative iframe { height: 200px; }
  .creative,
  .foot__content { padding: 5em 0; }
  footer img { max-width: 100px; }
  footer small { font-size: 10px; }
}

@media only screen and (max-width: 400px){
  .top__inner h1 span { font-size: 18px; }
  .top__inner .txt { font-size: 10px; }
}
@media only screen and (max-width: 360px){
  .top__inner h1 span { font-size: 15px; }
}


/****************************************
IEのみ
****************************************/
@media all and (-ms-high-contrast: none) {
  .top__inner.bg:before { background: none; }
}